## daytona telemetry

Manage telemetry collection

### Options inherited from parent commands

```
      --help   help for daytona
```

### SEE ALSO

* [daytona](daytona.md)	 - Daytona is a Dev Environment Manager
* [daytona telemetry disable](daytona_telemetry_disable.md)	 - Disable telemetry collection
* [daytona telemetry enable](daytona_telemetry_enable.md)	 - Enable telemetry collection

